@import 'font-face.css';

body{
	/*background-color: #f00;*/
	background-color: #ebebeb;
	color: #606060;
	min-height: 400px;
	padding-top: 90px;
	padding-right: 0 !important;
}
@media(max-width: 768px){
	body{
		padding-top: 66px;
	}
}
a:focus{
	outline: 0;
	outline-offset: -2px;
}
label{
	font-family: 'Lato Bold';
}
.select2-container .select2-choices .select2-search-field input,
.select2-container .select2-choice, .select2-container .select2-choices,
.select2-results .select2-result-label{
	font-family: 'Lato Regular';
}
.select2-results li.select2-result-with-children > .select2-result-label{
	font-family: 'Lato Bold';
}
/* ================= NAVBAR ================ */
.navbar{
	border: 0;
}
.navbar-inverse{
	background: url(../images/layout/mainmenu/bg.jpg) repeat-x center top;
	height: 90px;
	border-bottom: 1px solid #c3c3c3;
}
@media(min-width: 1600px){
	.container-lg{
		width: 1650px;
	}
	.container-padding-lg{
		padding: 0 80px;
	}
}
@media(min-width: 1920px){
	.container-lg{
		width: 1850px;
	}
}
@media (min-width: 768px){
	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header{
		display: table-cell;
		vertical-align: middle;
	}
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand{
		margin-left: unset;
	}
	.navbar-header{
		float: unset;
	}
	.navbar-nav{
		float: unset;
		margin: 0;
		vertical-align: middle;
		display: table-cell;
		width: 100%;
		font-size: 0;
		line-height: 0;
		position: relative;
		padding-left: 20px;
		height: 90px;
	}
	.navbar-nav>li{
		float: unset;
		display: inline-table;
	}
	.navbar-nav>li.btn-check_coverage{
		position: absolute;
		right: 125px;
		top: 23px;
	}
	.navbar-nav>li.btn-login{
		position: absolute;
		right: 0;
		top: 23px;
	}
	.navbar-nav>li>a{
		font-family: 'Montserrat Regular';
		font-size: 17px;
		padding: 0 13px;
	}
	.navbar-nav>li:first-child>a{
		padding-left: 25px;
	}
	.btnLogin{
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}
ul.navbar-nav li:nth-child(1) a:before{
	content: '';
	position: absolute;
	border-left: 1px solid #a3a3a3;
	height: 24px;
	left: 0;
	top: -2px;
}
.navbar-inverse .navbar-nav>li>a{
	color: #000000;
}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover{
	color: #4d5dbf;
	background-color: unset;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover{
	color: #4d5dbf;
	background-color: unset;
}
.navbar-brand{
	height: auto;
	padding: 0;
}
.navbar-toggle{
	position: relative;
	float: left;
	padding: 9px 10px;
	margin-top: 8px;
	margin-left: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
/* ============= END NAVBAR ================ */

/* =============== SIDE NAV ================*/
div#judulmenu{
	float: left;
	display: block;
	width: 100%;
	background-color: #efefef;
	color: #959595;
}
.superfly-nav-overlay{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1111;
}
.superfly-nav-sidenav{
	font-family: 'Montserrat Regular';
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 11112;
	top: 0;
	left: 0;
	background-color: #efefef;
	overflow-x: hidden;
	transition: 0.5s;
	padding-bottom: 20px;
}
#superfly-nav-judulmenu{
	background-color: #0f829b;
	height: 59px;
	color: #ce8b13;
	margin-bottom: 10px;
}
.superfly-nav-sidenav a img{
	margin-right: 20px;
	position: relative;
	left: 5px;
}
.superfly-nav-sidenav #judulmenu span{
	padding: 20px 21px;
	float: left;
	font-size: 13pt;
	width: 100%;
	display: block;
	font-family: 'Montserrat Bold';
}
.superfly-nav-sidenav a:hover, .offcanvas a:focus{
	color: #959595;
}
.superfly-nav-sidenav a.closebtn:hover, .offcanvas a:focus{
	color: #959595;
}
.superfly-nav-sidenav a.selected, .offcanvas a.selected{
	color: #959595;
}
.superfly-nav-sidenav a.closebtn{
	color: #959595;
	position: absolute;
	right: 25px;
	font-size: 25px;
	font-weight: bold;
	top: 8px;
}
.superfly-navbar-mobile{
	list-style-type: none;
	padding-left: 0;
	float: left;
	width: 100%;
}
.superfly-navbar-mobile li{
	display: block;
	padding-left: 0;
}
.superfly-navbar-mobile li.active a{
	color: #4d5dbf;
}
.superfly-navbar-mobile li a{
	padding: 10px 30px;
	text-decoration: none;
	font-size: 12pt;
	color: #959595;
	display: block;
	transition: 0.3s;
}
.superfly-nav-separator{
	border-left: 1px solid #959595;
	float: left;
	margin: 10px 15px 0 0;
	height: 40px;
	width: 1px;
}
@media(max-width: 768px){
	.navbar-inverse{
		background: url(../images/layout/mainmenu/bg.jpg) repeat-x center top;
		height: auto;
		border-bottom: 1px solid #c3c3c3;
	}
	.navbar-toggle{
		padding: 9px 0;
		border: 0px solid transparent;
	}
	.navbar-inverse .navbar-toggle .icon-bar{
		background-color: #959595;
	}
	.navbar-toggle .icon-bar{
		display: block;
		width: 45px;
		height: 3px;
		border-radius: 0;
	}
	.navbar-toggle{
		position: relative;
		float: left;
		padding: 9px 10px;
		margin-right: 20px;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.navbar-toggle .icon-bar+.icon-bar{
		margin-top: 7px;
	}
	.navbar-inverse .navbar-toggle:focus,
	.navbar-inverse .navbar-toggle:hover{
		background-color: transparent;
	}
	.navbar-brand{
		padding: 17px;
	}
	.navbar-brand img{
		width: 150px;
	}
	.superfly-nav-sidenav a img{
		margin-right: 0;
		position: unset;
		left: 0;
	}
	.superfly-navbar-mobile li.btn-check_coverage a,
	.superfly-navbar-mobile li.btn-login a{
		text-align: center;
	}
}
/* ===================== END SIDENAV ===================== */


/*=================================================================== ANI ==================================================================*/
/* Shrink */
.superfly-hov-shrink{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.superfly-hov-shrink:hover, .superfly-hov-shrink:focus, .superfly-hov-shrink:active{
  -webkit-transform: scale(0.97);
  transform: scale(0.97);
}
/* Shrink*/
/*================================================================= END ANI ==================================================================*/

/*============================== FOOTER ==========================*/
.superfly-footer{
	background: url('../images/layout/footer/bg.png') no-repeat center top;
	background-size: 100%;
	height: auto;
	margin-top: -10.5vw;
	padding: 15vw 0 1.7vw;
	position: relative;
}
.superfly-footer .container{
	position: relative;
}
.superfly-footer h4{
	font-family: 'Lato Black';
	color: #fff;
	font-size: 20px;
	margin: 0 0 20px;
}
ul.superfly-footer-produk,
ul.superfly-footer-bantuan,
ul.superfly-footer-tentang-kami{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.superfly-footer-produk li,
ul.superfly-footer-bantuan li,
ul.superfly-footer-tentang-kami li{
	color: #fff;
	font-family: 'Lato Regular';
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: 0.5px;
}
ul.superfly-footer-produk li a,
ul.superfly-footer-bantuan li a,
ul.superfly-footer-tentang-kami li a{
	color: #fff;
}
.superfly-footer-row-atas{
	margin-bottom: 45px;
	position: relative;
	z-index: 2;
}
.superfly-footer-row-bawah{
	position: relative;
	z-index: 2;
}
.row.superfly-footer-row-atas .col-md-2{
	width: 18%;
}
.row.superfly-footer-row-atas .col-md-6{
	width: 46%;
}
ul.superfly-footer-kontak{
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 60px;
}
ul.superfly-footer-kontak li{
	color: #fff;
	font-family: 'Montserrat Light';
	font-size: 14px;
	margin-bottom: 20px;
}
.superfly-footer-kontak-content{
	display: table;
}
.superfly-footer-kontak-content .superfly-footer-kontak-content-icon{
	display: table-cell;
	vertical-align: middle;
}
.superfly-footer-kontak-content .superfly-footer-kontak-content-icon img{
	margin-right: 15px;
}
.superfly-footer-kontak-content .superfly-footer-kontak-content-detail{
	display: table-cell;
	vertical-align: middle;
}
.superfly-footer-kontak-content-detail p:first-child{
	margin: 0;
}
.superfly-footer-kontak-content-detail p:last-child{
	margin: 0;
	font-size: 16px;
}
.superfly-footer-kontak-content-detail p.letter-spacing{
	letter-spacing: 1px;
}
.superfly-footer-kontak-content-detail p a{
	color: #fff;
}
p.superfly-footer-copyright{
	color: #fff;
	font-family: 'Lato Regular';
	letter-spacing: 0.5px;
	margin: 3px 0 0 0;
	position: relative;
	z-index: 2;
}
img.superfly-footer-line{
	position: relative;
	z-index: 2;
	margin-left: 30px;
}
ul.superfly-footer-sosmed{
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 5px;
	display: table;
	font-size: 0;
	line-height: 0;
}
ul.superfly-footer-sosmed li{
	display: inline-table;
	margin-right: 20px;
}
.superfly-footer-dtp{
	background: url('../images/layout/footer/logo-dtp.jpg') no-repeat left bottom;
	background-size: 100%;
	width: 519px;
	height: 303px;
	z-index: 0;
	position: absolute;
	bottom: -1.7vw;
	left: -300px;
}
.superfly-footer-dtp a{
	float: left;
	width: 170px;
	height: 90px;
	position: relative;
	left: 90px;
	bottom: -190px;
	z-index: 4;
}
.superfly-footer-dtp a span{
	display: none;
}
@media(max-width: 768px){
	.superfly-footer{
		background: url('../images/layout/footer/mobile/bg.png') no-repeat center top;
		background-size: 100%;
		height: auto;
		margin-top: -20vw;
		padding: 30vw 0 2vw;
	}
	.superfly-footer .container{
		padding: 0 40px;
	}
	.superfly-footer-row-atas{
		margin-bottom: 2vw;
	}
	.row.superfly-footer-row-atas .col-md-2{
		width: 33.33%;
		padding: 0 5px;
	}
	.row.superfly-footer-row-atas .col-md-6{
		width: auto;
		padding: 0 5px;
	}
	.row.superfly-footer-row-atas .col-xs-10{
		width: 80%;
		padding: 0 5px;
	}
	.row.superfly-footer-row-atas .col-xs-1{
		width: 20%;
		padding: 0 5px;
	}
	.superfly-footer h4{
		font-size: 3.3vw;
		margin: 0 0 3.3vw;
	}
	ul.superfly-footer-produk li,
	ul.superfly-footer-bantuan li,
	ul.superfly-footer-tentang-kami li{
		margin-bottom: 1.5vw;
		font-size: 2.2vw;
		letter-spacing: 0;
	}
	ul.superfly-footer-kontak{
		margin: 10vw 0 0 0;
	}
	ul.superfly-footer-kontak li{
		font-size: 2.2vw;
		margin-bottom: 4vw;
	}
	.superfly-footer-kontak-content .superfly-footer-kontak-content-icon img{
		margin-right: 0;
		width: 63%;
	}
	.superfly-footer-kontak-content-detail p:last-child{
		margin: 0;
		font-size: 2.6vw;
	}
	ul.superfly-footer-sosmed{
		margin: 10vw 0 0 0;
		display: block;
		text-align: right;
	}
	ul.superfly-footer-sosmed li{
		display: list-item;
		margin-right: 0;
		margin-bottom: 3vw;
	}
	ul.superfly-footer-sosmed li a img{
		width: 7.5vw;
	}
	p.superfly-footer-copyright{
		letter-spacing: 0.5px;
		margin: 20px 0 0;
		font-size: 3.3vw;
		text-align: center;
		margin-left: 30vw;
	}
	img.superfly-footer-line{
		position: relative;
		z-index: 2;
		width: 100%;
		padding-left: 30vw;
		margin-left: 0;
	}
	.superfly-footer-dtp {
		position: absolute;
		bottom: -2vw;
		left: -7vw;
		width: 68vw;
		height: 35vw;
	}
	.superfly-footer-dtp a {
		float: left;
		width: 23vw;
		height: 16vw;
		position: absolute;
		left: 12vw;
		bottom: 0;
	}
}
/*============================ END FOOTER ==========================*/

/* ===================== PAGINATION ===================== */
ul.superfly-pagination{
	list-style-type: none;
	padding: 0;
	margin: 30px 0 0;
	display: table;
	font-size: 0;
	line-height: 0;
	width: 100%;
	text-align: center;
}
ul.superfly-pagination li{
	display: inline-table;
	border-radius: 50%;
	background-color: #f9f9f9;
	width: 40px;
	font-size: 14px;
	font-family: 'Myriad Pro Regular';
	line-height: 1;
	padding: 12px;
	margin: 5px 8px;
	box-shadow: 0 1px 20px -8px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 20px -8px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 20px -8px rgba(0,0,0,0.6);
	-o-box-shadow: 0 1px 20px -8px rgba(0,0,0,0.6);
}
ul.superfly-pagination li.active{
	background-color: #219af8;
}
ul.superfly-pagination li a{
	color: #000;
	text-decoration: none;
}
ul.superfly-pagination li.active a{
	color: #fff;
}
@media(max-width: 768px){
	ul.superfly-pagination li{
		margin: 5px;
	}
}
/* =================== END PAGINATION ===================== */

/* =================== LOGIN ===================== */
.superfly-modal-login{
	background-color: #f5f5f5;
	color: #707070;
	font-family: 'Lato Regular';
	position: relative;
}
.superfly-modal-login .modal-body{
	padding: 40px 60px 30px;
}
.superfly-modal-login .modal-body form{
	padding: 0 40px;
}
.superfly-modal-close{
	position: absolute;
	right: -17px;
	top: -17px;
	z-index: 10;
}
.superfly-modal-login h3{
	font-family: 'Lato Black';
	margin: 0 0 3px;
	text-align: center;
	letter-spacing: 2px;
}
.superfly-modal-login p{
	text-align: center;
	letter-spacing: 1px;
	margin: 0 0 30px;
}
.input-group-addon{
	border-radius: 0;
	color: #98b8ff;
	background-color: #d5e2ff;
}
.form-control{
	height: 45px;
	border-radius: 0;
}
.btn-primary,
.btn-primary.focus,
.btn-primary.active{
	font-family: 'Lato Bold';
	color: #fff;
	background-color: #4e7ce1;
	border-color: #4e7ce1;
	letter-spacing: 2px;
	border-radius: 0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover{
	color: #fff;
	background-color: #466fca;
	border-color: #466fca;
}
.form-actions a.forgot{
	cursor: pointer;
	display: block;
	text-align: center;
	margin: 10px 0 0;
}
.superfly-modal-login hr{
	margin: 30px 0 30px;
	border-top: 1px solid #c5c5c5;
}
.modal-open{
	overflow: hidden !important;
}
.modal-dialog{
	margin: 65px 25px 0;
}
.superfly-modal-login-info{
	color: #000;
	padding: 0 40px;
}
.superfly-modal-login-info p{
	text-align: left;
	margin: 0 0 10px;
}
@media(min-width: 768px){
	.modal-dialog{
		margin: 89px auto 0;
	}
}
@media(max-width: 768px){
	.superfly-modal-login .modal-body{
		padding: 30px 15px;
	}
	.superfly-modal-login .modal-body form{
		padding: 0 15px;
	}
	.superfly-modal-login hr{
		margin: 30px 0;
		border-top: 1px solid #c3c3c3;
	}
	.superfly-modal-login-info {
		padding: 0 15px;
	}
}
/* ================= END LOGIN ===================== */


